
@font-face {
    font-family: times-italic;
    src: url(/fonts/TimesNewRomanMTStd/TimesNewRomanMTStd-Italic.otf);
}

@font-face {
    font-family: times-Regular;
    src: url(/fonts/TimesNewRomanMTStd/TimesNewRomanMTStd.otf);
}

table {
  font-size: 8px;
  border  : 1px dotted !important;

	& td, th {
		font-weight : normal;
		line-height : normal;
		padding     : 0px;
		border     : 1px dotted #000 !important;
	}

	& thead td, thead th {
	    font-family : times-italic;
	}
  & tbody td, tbody th {
      font-family : times-Regular;
  }
}

table[data-table-type="singleColumn"] {
   width    : 234.888px !important;
   max-width: 234.888px !important;
   min-width: 234.888px !important;
}

table[data-table-type="doubleColumn"] {
   width    : 487.776px !important;
   max-width: 487.776px !important;
   min-width: 487.776px !important;
}

table[data-table-type="spreadColumn"] {
  width: 975.552px !important;
  max-width: 975.552px !important;
  min-width: 975.552px !important;
}

table[data-table-type="landScape"] {
   width    : 642.895px !important;
   max-width: 642.895px !important;
   min-width: 642.895px !important;
}